/* neues CD/CI tmo 20200903.1438*/
body {background-color:#F1F3F3;}
#wrapper, #wrapper #div_header, #footer, #header-search .ext-search {background-image:none;}
#wrapper {background-color:#fff;}
#wrapper #div_header {height: 140px;}
#global-nav {overflow: hidden; width: 960px; height: 73px;}
body.one-tab #global-nav {height: 42px;}
#div-header-main-logohomelink a {display:none;}
#div-header-main-logohomelink h2 a {display:inherit;}
#div-header-main-logohomelink h2 a.small {display:none;}
#identity h1 {position: absolute; top: -50px;}
#identity h2 {left: 24px; top: 90px; font-size: 1.4em;}
#identity img {left: inherit; top: inherit;}
#ktBElogo19 {position: absolute; left: -29px; top:25px;}
#identity #ktBElogo19 img {width: 170px; height: 99px}
#header-nav-meta {top: 26px; left: 260px!important; width: 350px;}
body.no-search #header-nav-meta {left: 450px!important;}
#header-nav-lang {top: 26px;right: 230px; left: inherit; width: 150px;}
body.no-search #header-nav-lang {right: 18px;}
#header-search {top: 21px; left: inherit; right: 12px;}
#header-nav-lang a, #header-nav-meta a {color: #666; font-size: 1.1em;}
#header-nav-lang a:hover, #header-nav-meta a:hover {color: #000; text-decoration: underline;}
#header-search input.text {border-color: #666;}
#header-search .ext-search {background-color:#F1F3F3; border: none;}
#content-col-nav ul {padding: 20px 0 0 0;}
#content-col-main {padding-top: 3px;}
#content-col-context {width: 200px; margin: 0 10px 0 0; background-size: 200px;}
body#home #content-col-nav h1 {margin-top: 25px;} 
body#home #content-col-nav h1.follow.first {margin-top: 0;} 
body#home div.image {padding: 30px 0 40px 0px;}
body#home #content-col-nav .boxDirektor {margin-bottom: 20px;}


	@media screen and (min-width: 1040px) { 
		#footer {background-color: #fff; width: 967px;}
		#footer a.footer-links {color: #666;}
		#footer a.footer-links:hover {color: #000; text-decoration: underline;} 
		p#footer-copyright-direction {left: -10px;}
		#footer #footer-legal {padding-right: 25px;}
	}

	@media screen and (max-width: 1039px) {
		body {background-color:#fff;}
		#div-header-meta {background-color: transparent;}
		.icon-search, .icon-a-z {background-color:#F1F3F3; border: 1px solid #e7e7e7;}
		#az-icon-area, #search-icon-area {top: 15px;}
		#search-icon-area {left: -5px;}
		#div_header-main {height: 100px}
		#identity h2 {top: -10px; left: 7px; width: 100%;}
		#identity h2 a {line-height: 2em; white-space: nowrap; text-overflow: ellipsis; width: 100%; overflow: hidden;}
		#ktBElogo19 {position: absolute;left: -6px;top: 27px;}
		#div-header-main-logohomelink {position: absolute; top: 100px;}
		#footer .footer-language .pipe-lang {display:none;}
		#header-nav-meta-mobile {margin-top: 10em;}
		#content-col-context {width: 91%; margin: 0 4.5%;}
	}